<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B677.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 97.83 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1070}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{972}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{98}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{172}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{172}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{972}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{84}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{14}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="15" ID="TXT_T_15_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="16" ID="TXT_T_16_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_677" HEIGHT="3648" WIDTH="2446" PHYSICAL_IMG_NR="677" QUALITY="OK" ACCURACY="97.83">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="287" WIDTH="2446" ID="PAG_677_TopMargin">
        <TextBlock HPOS="530" VPOS="116" HEIGHT="48" WIDTH="1791" ID="PAG_677_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="530" VPOS="116" HEIGHT="48" WIDTH="1791" ID="PAG_677_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="530" VPOS="116" HEIGHT="36" WIDTH="78" ID="PAG_677_ST000001" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_677_SP000001" HPOS="608" VPOS="127" WIDTH="21" />
            <String HPOS="629" VPOS="127" HEIGHT="25" WIDTH="33" ID="PAG_677_ST000002" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_677_SP000002" HPOS="662" VPOS="116" WIDTH="20" />
            <String HPOS="682" VPOS="116" HEIGHT="37" WIDTH="25" ID="PAG_677_ST000003" WC="1" CONTENT="f." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_677_SP000003" HPOS="707" VPOS="121" WIDTH="20" />
            <String HPOS="727" VPOS="121" HEIGHT="32" WIDTH="22" ID="PAG_677_ST000004" WC="1" CONTENT="t." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_677_SP000004" HPOS="749" VPOS="116" WIDTH="21" />
            <String HPOS="770" VPOS="116" HEIGHT="37" WIDTH="152" ID="PAG_677_ST000005" WC="1" CONTENT="beslutn." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_677_SP000005" HPOS="922" VPOS="116" WIDTH="20" />
            <String HPOS="942" VPOS="116" HEIGHT="37" WIDTH="98" ID="PAG_677_ST000006" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_677_SP000006" HPOS="1040" VPOS="117" WIDTH="20" />
            <String HPOS="1060" VPOS="117" HEIGHT="47" WIDTH="306" ID="PAG_677_ST000007" WC="1" CONTENT="regelforenkling" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_677_SP000007" HPOS="1366" VPOS="119" WIDTH="19" />
            <String HPOS="1385" VPOS="119" HEIGHT="45" WIDTH="46" ID="PAG_677_ST000008" WC="1" CONTENT="på" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_677_SP000008" HPOS="1431" VPOS="117" WIDTH="17" />
            <String HPOS="1448" VPOS="117" HEIGHT="47" WIDTH="120" ID="PAG_677_ST000009" WC="1" CONTENT="miljø-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_677_SP000009" HPOS="1568" VPOS="129" WIDTH="20" />
            <String HPOS="1588" VPOS="129" HEIGHT="35" WIDTH="48" ID="PAG_677_ST000010" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_677_SP000010" HPOS="1636" VPOS="118" WIDTH="17" />
            <String HPOS="1653" VPOS="118" HEIGHT="37" WIDTH="264" ID="PAG_677_ST000011" WC="1" CONTENT="naturområdet" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_677_SP000011" HPOS="1917" VPOS="117" WIDTH="324" />
            <String HPOS="2241" VPOS="117" HEIGHT="41" WIDTH="80" ID="PAG_677_ST000012" WC="1" CONTENT="677" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="128" VPOS="287" HEIGHT="2147" WIDTH="2226" ID="PAG_677_PrintSpace">
        <TextBlock HPOS="306" VPOS="287" HEIGHT="45" WIDTH="1835" ID="PAG_677_TB000002" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="306" VPOS="287" HEIGHT="45" WIDTH="1835" ID="PAG_677_TL000002" STYLEREFS="TXT_T_7_R">
            <String HPOS="306" VPOS="287" HEIGHT="32" WIDTH="49" ID="PAG_677_ST000013" WC="1" CONTENT="Til" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_677_SP000012" HPOS="355" VPOS="287" WIDTH="14" />
            <String HPOS="369" VPOS="287" HEIGHT="41" WIDTH="323" ID="PAG_677_ST000014" WC="1" CONTENT="beslutningsforslag" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_677_SP000013" HPOS="692" VPOS="298" WIDTH="13" />
            <String HPOS="705" VPOS="298" HEIGHT="22" WIDTH="44" ID="PAG_677_ST000015" WC="1" CONTENT="nr." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_677_SP000014" HPOS="749" VPOS="289" WIDTH="14" />
            <String HPOS="763" VPOS="289" HEIGHT="30" WIDTH="27" ID="PAG_677_ST000016" WC="1" CONTENT="B" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_677_SP000015" HPOS="790" VPOS="288" WIDTH="14" />
            <String HPOS="804" VPOS="288" HEIGHT="32" WIDTH="51" ID="PAG_677_ST000017" WC="1" CONTENT="68." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_677_SP000016" HPOS="855" VPOS="288" WIDTH="15" />
            <String HPOS="870" VPOS="288" HEIGHT="41" WIDTH="213" ID="PAG_677_ST000018" WC="1" CONTENT="Betænkning" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_677_SP000017" HPOS="1083" VPOS="288" WIDTH="13" />
            <String HPOS="1096" VPOS="288" HEIGHT="41" WIDTH="124" ID="PAG_677_ST000019" WC="1" CONTENT="afgivet" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_677_SP000018" HPOS="1220" VPOS="289" WIDTH="11" />
            <String HPOS="1231" VPOS="289" HEIGHT="32" WIDTH="39" ID="PAG_677_ST000020" WC="1" CONTENT="af" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_677_SP000019" HPOS="1270" VPOS="288" WIDTH="6" />
            <String HPOS="1276" VPOS="288" HEIGHT="41" WIDTH="111" ID="PAG_677_ST000021" WC="1" CONTENT="Miljø-" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_677_SP000020" HPOS="1387" VPOS="299" WIDTH="14" />
            <String HPOS="1401" VPOS="299" HEIGHT="31" WIDTH="43" ID="PAG_677_ST000022" WC="1" CONTENT="og" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_677_SP000021" HPOS="1444" VPOS="289" WIDTH="12" />
            <String HPOS="1456" VPOS="289" HEIGHT="42" WIDTH="390" ID="PAG_677_ST000023" WC="1" CONTENT="Planlægningsudvalget" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_677_SP000022" HPOS="1846" VPOS="290" WIDTH="11" />
            <String HPOS="1857" VPOS="290" HEIGHT="33" WIDTH="62" ID="PAG_677_ST000024" WC="1" CONTENT="den" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_677_SP000023" HPOS="1919" VPOS="291" WIDTH="14" />
            <String HPOS="1933" VPOS="291" HEIGHT="32" WIDTH="29" ID="PAG_677_ST000025" WC="1" CONTENT="3." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_677_SP000024" HPOS="1962" VPOS="291" WIDTH="14" />
            <String HPOS="1976" VPOS="291" HEIGHT="41" WIDTH="64" ID="PAG_677_ST000026" WC="1" CONTENT="maj" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_677_SP000025" HPOS="2040" VPOS="290" WIDTH="14" />
            <String HPOS="2054" VPOS="290" HEIGHT="34" WIDTH="87" ID="PAG_677_ST000027" WC="1" CONTENT="2000" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="998" VPOS="610" HEIGHT="80" WIDTH="456" ID="PAG_677_TB000003" LANG="da" STYLEREFS="TXT_T_16_B">
          <TextLine HPOS="998" VPOS="610" HEIGHT="80" WIDTH="456" ID="PAG_677_TL000003" STYLEREFS="TXT_T_16_B">
            <String HPOS="998" VPOS="610" HEIGHT="80" WIDTH="456" ID="PAG_677_ST000028" WC="1" CONTENT="Betænkning" STYLEREFS="TXT_T_16_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1179" VPOS="778" HEIGHT="28" WIDTH="97" ID="PAG_677_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1179" VPOS="778" HEIGHT="28" WIDTH="97" ID="PAG_677_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="1179" VPOS="778" HEIGHT="28" WIDTH="97" ID="PAG_677_ST000029" WC="1" CONTENT="over" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="158" VPOS="884" HEIGHT="174" WIDTH="2142" ID="PAG_677_TB000005" LANG="da" STYLEREFS="TXT_T_15_R">
          <TextLine HPOS="158" VPOS="884" HEIGHT="90" WIDTH="2142" ID="PAG_677_TL000005" STYLEREFS="TXT_T_15_R">
            <String HPOS="158" VPOS="884" HEIGHT="82" WIDTH="264" ID="PAG_677_ST000030" WC="1" CONTENT="Forslag" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_677_SP000026" HPOS="422" VPOS="884" WIDTH="22" />
            <String HPOS="444" VPOS="884" HEIGHT="66" WIDTH="72" ID="PAG_677_ST000031" WC="1" CONTENT="til" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_677_SP000027" HPOS="516" VPOS="884" WIDTH="24" />
            <String HPOS="540" VPOS="884" HEIGHT="84" WIDTH="722" ID="PAG_677_ST000032" WC="0.99" CONTENT="folketingsbeslutning" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_677_SP000028" HPOS="1262" VPOS="906" WIDTH="24" />
            <String HPOS="1286" VPOS="906" HEIGHT="46" WIDTH="110" ID="PAG_677_ST000033" WC="1" CONTENT="om" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_677_SP000029" HPOS="1396" VPOS="888" WIDTH="22" />
            <String HPOS="1418" VPOS="888" HEIGHT="84" WIDTH="542" ID="PAG_677_ST000034" WC="1" CONTENT="regelforenkling" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_677_SP000030" HPOS="1960" VPOS="892" WIDTH="24" />
            <String HPOS="1984" VPOS="892" HEIGHT="80" WIDTH="84" ID="PAG_677_ST000035" WC="1" CONTENT="på" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_677_SP000031" HPOS="2068" VPOS="890" WIDTH="20" />
            <String HPOS="2088" VPOS="890" HEIGHT="84" WIDTH="212" ID="PAG_677_ST000036" WC="1" CONTENT="miljø-" STYLEREFS="TXT_T_15_R" />
          </TextLine>
          <TextLine HPOS="926" VPOS="976" HEIGHT="82" WIDTH="604" ID="PAG_677_TL000006" STYLEREFS="TXT_T_15_R">
            <String HPOS="926" VPOS="996" HEIGHT="62" WIDTH="84" ID="PAG_677_ST000037" WC="1" CONTENT="og" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_677_SP000032" HPOS="1010" VPOS="976" WIDTH="46" />
            <String HPOS="1056" VPOS="976" HEIGHT="66" WIDTH="474" ID="PAG_677_ST000038" WC="1" CONTENT="naturområdet" STYLEREFS="TXT_T_15_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="301" VPOS="1097" HEIGHT="57" WIDTH="1853" ID="PAG_677_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="301" VPOS="1097" HEIGHT="57" WIDTH="1853" ID="PAG_677_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="301" VPOS="1097" HEIGHT="50" WIDTH="63" ID="PAG_677_ST000039" WC="1" CONTENT="[af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000033" HPOS="364" VPOS="1098" WIDTH="9" />
            <String HPOS="373" VPOS="1098" HEIGHT="40" WIDTH="112" ID="PAG_677_ST000040" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000034" HPOS="485" VPOS="1097" WIDTH="17" />
            <String HPOS="502" VPOS="1097" HEIGHT="41" WIDTH="200" ID="PAG_677_ST000041" WC="1" CONTENT="Christian" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000035" HPOS="702" VPOS="1098" WIDTH="17" />
            <String HPOS="719" VPOS="1098" HEIGHT="41" WIDTH="181" ID="PAG_677_ST000042" WC="1" CONTENT="Schmidt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000036" HPOS="900" VPOS="1098" WIDTH="16" />
            <String HPOS="916" VPOS="1098" HEIGHT="51" WIDTH="87" ID="PAG_677_ST000043" WC="1" CONTENT="(V)," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000037" HPOS="1003" VPOS="1099" WIDTH="17" />
            <String HPOS="1020" VPOS="1099" HEIGHT="41" WIDTH="205" ID="PAG_677_ST000044" WC="1" CONTENT="Henriette" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000038" HPOS="1225" VPOS="1100" WIDTH="15" />
            <String HPOS="1240" VPOS="1100" HEIGHT="51" WIDTH="111" ID="PAG_677_ST000045" WC="1" CONTENT="Kjær" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000039" HPOS="1351" VPOS="1100" WIDTH="15" />
            <String HPOS="1366" VPOS="1100" HEIGHT="51" WIDTH="117" ID="PAG_677_ST000046" WC="1" CONTENT="(KF)," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000040" HPOS="1483" VPOS="1101" WIDTH="20" />
            <String HPOS="1503" VPOS="1101" HEIGHT="40" WIDTH="134" ID="PAG_677_ST000047" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000041" HPOS="1637" VPOS="1102" WIDTH="15" />
            <String HPOS="1652" VPOS="1102" HEIGHT="51" WIDTH="115" ID="PAG_677_ST000048" WC="1" CONTENT="Aage" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000042" HPOS="1767" VPOS="1102" WIDTH="15" />
            <String HPOS="1782" VPOS="1102" HEIGHT="41" WIDTH="239" ID="PAG_677_ST000049" WC="1" CONTENT="Fauerholdt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000043" HPOS="2021" VPOS="1102" WIDTH="15" />
            <String HPOS="2036" VPOS="1102" HEIGHT="52" WIDTH="118" ID="PAG_677_ST000050" WC="1" CONTENT="(DF)," STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="580" VPOS="1159" HEIGHT="55" WIDTH="1291" ID="PAG_677_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="580" VPOS="1159" HEIGHT="55" WIDTH="1291" ID="PAG_677_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="580" VPOS="1159" HEIGHT="40" WIDTH="112" ID="PAG_677_ST000051" WC="1" CONTENT="Ebbe" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000044" HPOS="692" VPOS="1159" WIDTH="15" />
            <String HPOS="707" VPOS="1159" HEIGHT="41" WIDTH="164" ID="PAG_677_ST000052" WC="1" CONTENT="Kalnæs" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000045" HPOS="871" VPOS="1159" WIDTH="16" />
            <String HPOS="887" VPOS="1159" HEIGHT="52" WIDTH="112" ID="PAG_677_ST000053" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000046" HPOS="999" VPOS="1173" WIDTH="17" />
            <String HPOS="1016" VPOS="1173" HEIGHT="38" WIDTH="53" ID="PAG_677_ST000054" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000047" HPOS="1069" VPOS="1160" WIDTH="15" />
            <String HPOS="1084" VPOS="1160" HEIGHT="41" WIDTH="193" ID="PAG_677_ST000055" WC="1" CONTENT="Thorkild" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000048" HPOS="1277" VPOS="1162" WIDTH="16" />
            <String HPOS="1293" VPOS="1162" HEIGHT="39" WIDTH="45" ID="PAG_677_ST000056" WC="1" CONTENT="B." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000049" HPOS="1338" VPOS="1162" WIDTH="19" />
            <String HPOS="1357" VPOS="1162" HEIGHT="51" WIDTH="244" ID="PAG_677_ST000057" WC="1" CONTENT="Fransgaard" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000050" HPOS="1601" VPOS="1162" WIDTH="16" />
            <String HPOS="1617" VPOS="1162" HEIGHT="52" WIDTH="120" ID="PAG_677_ST000058" WC="1" CONTENT="(FRI)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000051" HPOS="1737" VPOS="1163" WIDTH="16" />
            <String HPOS="1753" VPOS="1163" HEIGHT="51" WIDTH="118" ID="PAG_677_ST000059" WC="1" CONTENT="m.fl.]" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="128" VPOS="1280" HEIGHT="110" WIDTH="1063" ID="PAG_677_TB000008" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="175" VPOS="1280" HEIGHT="52" WIDTH="1016" ID="PAG_677_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="175" VPOS="1280" HEIGHT="50" WIDTH="203" ID="PAG_677_ST000060" WC="1" CONTENT="Udvalget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000052" HPOS="378" VPOS="1280" WIDTH="17" />
            <String HPOS="395" VPOS="1280" HEIGHT="40" WIDTH="71" ID="PAG_677_ST000061" WC="1" CONTENT="har" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000053" HPOS="466" VPOS="1280" WIDTH="17" />
            <String HPOS="483" VPOS="1280" HEIGHT="40" WIDTH="214" ID="PAG_677_ST000062" WC="1" CONTENT="behandlet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000054" HPOS="697" VPOS="1280" WIDTH="18" />
            <String HPOS="715" VPOS="1280" HEIGHT="52" WIDTH="445" ID="PAG_677_ST000063" WC="1" CONTENT="beslutningsforslaget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000055" HPOS="1160" VPOS="1282" WIDTH="19" />
            <String HPOS="1179" VPOS="1282" HEIGHT="40" WIDTH="12" ID="PAG_677_ST000064" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="128" VPOS="1340" HEIGHT="50" WIDTH="288" ID="PAG_677_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="128" VPOS="1340" HEIGHT="50" WIDTH="121" ID="PAG_677_ST000065" WC="1" CONTENT="nogle" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000056" HPOS="249" VPOS="1340" WIDTH="16" />
            <String HPOS="265" VPOS="1340" HEIGHT="41" WIDTH="151" ID="PAG_677_ST000066" WC="1" CONTENT="møder." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="130" VPOS="1417" HEIGHT="176" WIDTH="1091" ID="PAG_677_TB000009" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="176" VPOS="1417" HEIGHT="52" WIDTH="1045" ID="PAG_677_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="176" VPOS="1417" HEIGHT="40" WIDTH="184" ID="PAG_677_ST000067" WC="1" CONTENT="Herefter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000057" HPOS="360" VPOS="1417" WIDTH="17" />
            <String HPOS="377" VPOS="1417" HEIGHT="41" WIDTH="196" ID="PAG_677_ST000068" WC="1" CONTENT="indstiller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000058" HPOS="573" VPOS="1423" WIDTH="16" />
            <String HPOS="589" VPOS="1423" HEIGHT="35" WIDTH="38" ID="PAG_677_ST000069" WC="1" CONTENT="et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000059" HPOS="627" VPOS="1417" WIDTH="6" />
            <String HPOS="633" VPOS="1417" HEIGHT="52" WIDTH="146" ID="PAG_677_ST000070" WC="0.97" CONTENT="flertal" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000060" HPOS="779" VPOS="1418" WIDTH="15" />
            <String HPOS="794" VPOS="1418" HEIGHT="51" WIDTH="397" ID="PAG_677_ST000071" WC="1" CONTENT="(Socialdemokrati-" SUBS_TYPE="HypPart1" SUBS_CONTENT="(Socialdemokratiets," STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1191" VPOS="1469" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="130" VPOS="1478" HEIGHT="53" WIDTH="1091" ID="PAG_677_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="130" VPOS="1484" HEIGHT="42" WIDTH="71" ID="PAG_677_ST000072" WC="1" CONTENT="ets," SUBS_TYPE="HypPart2" SUBS_CONTENT="(Socialdemokratiets," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000061" HPOS="201" VPOS="1478" WIDTH="23" />
            <String HPOS="224" VPOS="1478" HEIGHT="41" WIDTH="251" ID="PAG_677_ST000073" WC="1" CONTENT="Socialistisk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000062" HPOS="475" VPOS="1479" WIDTH="18" />
            <String HPOS="493" VPOS="1479" HEIGHT="52" WIDTH="259" ID="PAG_677_ST000074" WC="1" CONTENT="Folkepartis," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000063" HPOS="752" VPOS="1481" WIDTH="20" />
            <String HPOS="772" VPOS="1481" HEIGHT="39" WIDTH="79" ID="PAG_677_ST000075" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000064" HPOS="851" VPOS="1480" WIDTH="17" />
            <String HPOS="868" VPOS="1480" HEIGHT="40" WIDTH="195" ID="PAG_677_ST000076" WC="1" CONTENT="Radikale" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000065" HPOS="1063" VPOS="1482" WIDTH="20" />
            <String HPOS="1083" VPOS="1482" HEIGHT="39" WIDTH="108" ID="PAG_677_ST000077" WC="1" CONTENT="Ven-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Venstres," STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1191" VPOS="1521" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="130" VPOS="1539" HEIGHT="54" WIDTH="1063" ID="PAG_677_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="130" VPOS="1544" HEIGHT="44" WIDTH="111" ID="PAG_677_ST000078" WC="1" CONTENT="stres," SUBS_TYPE="HypPart2" SUBS_CONTENT="Venstres," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000066" HPOS="241" VPOS="1539" WIDTH="36" />
            <String HPOS="277" VPOS="1539" HEIGHT="41" WIDTH="303" ID="PAG_677_ST000079" WC="1" CONTENT="Enhedslistens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000067" HPOS="580" VPOS="1553" WIDTH="36" />
            <String HPOS="616" VPOS="1553" HEIGHT="38" WIDTH="52" ID="PAG_677_ST000080" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000068" HPOS="668" VPOS="1540" WIDTH="34" />
            <String HPOS="702" VPOS="1540" HEIGHT="52" WIDTH="208" ID="PAG_677_ST000081" WC="1" CONTENT="Kristeligt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000069" HPOS="910" VPOS="1541" WIDTH="33" />
            <String HPOS="943" VPOS="1541" HEIGHT="52" WIDTH="250" ID="PAG_677_ST000082" WC="1" CONTENT="Folkepartis" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1254" VPOS="1282" HEIGHT="112" WIDTH="1069" ID="PAG_677_TB000010" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1264" VPOS="1282" HEIGHT="55" WIDTH="1059" ID="PAG_677_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="1264" VPOS="1282" HEIGHT="41" WIDTH="264" ID="PAG_677_ST000083" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000070" HPOS="1528" VPOS="1283" WIDTH="16" />
            <String HPOS="1544" VPOS="1283" HEIGHT="40" WIDTH="46" ID="PAG_677_ST000084" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000071" HPOS="1590" VPOS="1283" WIDTH="9" />
            <String HPOS="1599" VPOS="1283" HEIGHT="52" WIDTH="206" ID="PAG_677_ST000085" WC="1" CONTENT="udvalget)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000072" HPOS="1805" VPOS="1284" WIDTH="16" />
            <String HPOS="1821" VPOS="1284" HEIGHT="53" WIDTH="444" ID="PAG_677_ST000086" WC="1" CONTENT="beslutningsforslaget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000073" HPOS="2265" VPOS="1286" WIDTH="14" />
            <String HPOS="2279" VPOS="1286" HEIGHT="40" WIDTH="44" ID="PAG_677_ST000087" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1254" VPOS="1343" HEIGHT="51" WIDTH="257" ID="PAG_677_TL000015" STYLEREFS="TXT_T_9_I">
            <String HPOS="1254" VPOS="1343" HEIGHT="51" WIDTH="257" ID="PAG_677_ST000088" WC="1" CONTENT="forkastelse." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1264" VPOS="1420" HEIGHT="236" WIDTH="1090" ID="PAG_677_TB000011" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1312" VPOS="1420" HEIGHT="52" WIDTH="1012" ID="PAG_677_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="1312" VPOS="1421" HEIGHT="39" WIDTH="49" ID="PAG_677_ST000089" WC="1" CONTENT="Et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000074" HPOS="1361" VPOS="1420" WIDTH="38" />
            <String HPOS="1399" VPOS="1420" HEIGHT="41" WIDTH="216" ID="PAG_677_ST000090" WC="0.98" CONTENT="mindretål" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000075" HPOS="1615" VPOS="1421" WIDTH="37" />
            <String HPOS="1652" VPOS="1421" HEIGHT="51" WIDTH="221" ID="PAG_677_ST000091" WC="1" CONTENT="(Venstres," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000076" HPOS="1873" VPOS="1424" WIDTH="41" />
            <String HPOS="1914" VPOS="1424" HEIGHT="39" WIDTH="79" ID="PAG_677_ST000092" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000077" HPOS="1993" VPOS="1424" WIDTH="39" />
            <String HPOS="2032" VPOS="1424" HEIGHT="41" WIDTH="292" ID="PAG_677_ST000093" WC="1" CONTENT="Konservative" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1264" VPOS="1481" HEIGHT="54" WIDTH="1060" ID="PAG_677_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="1264" VPOS="1481" HEIGHT="52" WIDTH="261" ID="PAG_677_ST000094" WC="1" CONTENT="Folkepartis," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000078" HPOS="1525" VPOS="1482" WIDTH="39" />
            <String HPOS="1564" VPOS="1482" HEIGHT="41" WIDTH="140" ID="PAG_677_ST000095" WC="1" CONTENT="Dansk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000079" HPOS="1704" VPOS="1483" WIDTH="35" />
            <String HPOS="1739" VPOS="1483" HEIGHT="52" WIDTH="247" ID="PAG_677_ST000096" WC="1" CONTENT="Folkepartis" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000080" HPOS="1986" VPOS="1497" WIDTH="39" />
            <String HPOS="2025" VPOS="1497" HEIGHT="38" WIDTH="53" ID="PAG_677_ST000097" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000081" HPOS="2078" VPOS="1486" WIDTH="38" />
            <String HPOS="2116" VPOS="1486" HEIGHT="40" WIDTH="208" ID="PAG_677_ST000098" WC="1" CONTENT="Centrum-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1265" VPOS="1542" HEIGHT="55" WIDTH="1089" ID="PAG_677_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="1265" VPOS="1542" HEIGHT="41" WIDTH="336" ID="PAG_677_ST000099" WC="1" CONTENT="Demokratemes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000082" HPOS="1601" VPOS="1544" WIDTH="15" />
            <String HPOS="1616" VPOS="1544" HEIGHT="40" WIDTH="262" ID="PAG_677_ST000100" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000083" HPOS="1878" VPOS="1545" WIDTH="15" />
            <String HPOS="1893" VPOS="1545" HEIGHT="40" WIDTH="46" ID="PAG_677_ST000101" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000084" HPOS="1939" VPOS="1545" WIDTH="9" />
            <String HPOS="1948" VPOS="1545" HEIGHT="52" WIDTH="208" ID="PAG_677_ST000102" WC="1" CONTENT="udvalget)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000085" HPOS="2156" VPOS="1546" WIDTH="16" />
            <String HPOS="2172" VPOS="1546" HEIGHT="41" WIDTH="152" ID="PAG_677_ST000103" WC="1" CONTENT="indstil-" SUBS_TYPE="HypPart1" SUBS_CONTENT="indstiller" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2324" VPOS="1587" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1266" VPOS="1602" HEIGHT="54" WIDTH="1023" ID="PAG_677_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="1266" VPOS="1602" HEIGHT="40" WIDTH="57" ID="PAG_677_ST000104" WC="1" CONTENT="ler" SUBS_TYPE="HypPart2" SUBS_CONTENT="indstiller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000086" HPOS="1323" VPOS="1602" WIDTH="14" />
            <String HPOS="1337" VPOS="1602" HEIGHT="53" WIDTH="444" ID="PAG_677_ST000105" WC="1" CONTENT="beslutningsforslaget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000087" HPOS="1781" VPOS="1604" WIDTH="13" />
            <String HPOS="1794" VPOS="1604" HEIGHT="40" WIDTH="45" ID="PAG_677_ST000106" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000088" HPOS="1839" VPOS="1605" WIDTH="15" />
            <String HPOS="1854" VPOS="1605" HEIGHT="51" WIDTH="233" ID="PAG_677_ST000107" WC="0.99" CONTENT="vedtagelse" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000089" HPOS="2087" VPOS="1606" WIDTH="16" />
            <String HPOS="2103" VPOS="1606" HEIGHT="41" WIDTH="186" ID="PAG_677_ST000108" WC="0.88" CONTENT="uændret:" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="435" VPOS="1783" HEIGHT="57" WIDTH="1609" ID="PAG_677_TB000012" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="435" VPOS="1783" HEIGHT="57" WIDTH="1609" ID="PAG_677_TL000020" STYLEREFS="TXT_T_9_I">
            <String HPOS="435" VPOS="1784" HEIGHT="39" WIDTH="155" ID="PAG_677_ST000109" WC="0.99" CONTENT="Martin" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000090" HPOS="590" VPOS="1783" WIDTH="16" />
            <String HPOS="606" VPOS="1783" HEIGHT="52" WIDTH="153" ID="PAG_677_ST000110" WC="1" CONTENT="Glerup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000091" HPOS="759" VPOS="1783" WIDTH="18" />
            <String HPOS="777" VPOS="1783" HEIGHT="52" WIDTH="57" ID="PAG_677_ST000111" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000092" HPOS="834" VPOS="1785" WIDTH="34" />
            <String HPOS="868" VPOS="1785" HEIGHT="39" WIDTH="172" ID="PAG_677_ST000112" WC="1" CONTENT="Carsten" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000093" HPOS="1040" VPOS="1784" WIDTH="14" />
            <String HPOS="1054" VPOS="1784" HEIGHT="41" WIDTH="117" ID="PAG_677_ST000113" WC="0.99" CONTENT="Koch" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000094" HPOS="1171" VPOS="1784" WIDTH="18" />
            <String HPOS="1189" VPOS="1784" HEIGHT="52" WIDTH="58" ID="PAG_677_ST000114" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000095" HPOS="1247" VPOS="1786" WIDTH="30" />
            <String HPOS="1277" VPOS="1786" HEIGHT="51" WIDTH="121" ID="PAG_677_ST000115" WC="1" CONTENT="Inger" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000096" HPOS="1398" VPOS="1786" WIDTH="13" />
            <String HPOS="1411" VPOS="1786" HEIGHT="41" WIDTH="217" ID="PAG_677_ST000116" WC="0.99" CONTENT="Bierbaum" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000097" HPOS="1628" VPOS="1786" WIDTH="19" />
            <String HPOS="1647" VPOS="1786" HEIGHT="52" WIDTH="58" ID="PAG_677_ST000117" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000098" HPOS="1705" VPOS="1788" WIDTH="29" />
            <String HPOS="1734" VPOS="1788" HEIGHT="39" WIDTH="67" ID="PAG_677_ST000118" WC="0.99" CONTENT="Lis" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000099" HPOS="1801" VPOS="1788" WIDTH="17" />
            <String HPOS="1818" VPOS="1788" HEIGHT="40" WIDTH="151" ID="PAG_677_ST000119" WC="1" CONTENT="Greibe" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000100" HPOS="1969" VPOS="1788" WIDTH="17" />
            <String HPOS="1986" VPOS="1788" HEIGHT="52" WIDTH="58" ID="PAG_677_ST000120" WC="0.83" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="157" VPOS="1892" HEIGHT="59" WIDTH="2127" ID="PAG_677_TB000013" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="157" VPOS="1892" HEIGHT="59" WIDTH="2127" ID="PAG_677_TL000021" STYLEREFS="TXT_T_9_I">
            <String HPOS="157" VPOS="1892" HEIGHT="40" WIDTH="114" ID="PAG_677_ST000121" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000101" HPOS="271" VPOS="1893" WIDTH="15" />
            <String HPOS="286" VPOS="1893" HEIGHT="40" WIDTH="129" ID="PAG_677_ST000122" WC="1" CONTENT="Bloch" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000102" HPOS="415" VPOS="1895" WIDTH="13" />
            <String HPOS="428" VPOS="1895" HEIGHT="49" WIDTH="219" ID="PAG_677_ST000123" WC="1" CONTENT="Jespersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000103" HPOS="647" VPOS="1894" WIDTH="18" />
            <String HPOS="665" VPOS="1894" HEIGHT="51" WIDTH="57" ID="PAG_677_ST000124" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000104" HPOS="722" VPOS="1896" WIDTH="27" />
            <String HPOS="749" VPOS="1896" HEIGHT="39" WIDTH="102" ID="PAG_677_ST000125" WC="0.99" CONTENT="Jørn" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000105" HPOS="851" VPOS="1896" WIDTH="12" />
            <String HPOS="863" VPOS="1896" HEIGHT="50" WIDTH="220" ID="PAG_677_ST000126" WC="1" CONTENT="Jespersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000106" HPOS="1083" VPOS="1895" WIDTH="18" />
            <String HPOS="1101" VPOS="1895" HEIGHT="51" WIDTH="92" ID="PAG_677_ST000127" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000107" HPOS="1193" VPOS="1895" WIDTH="17" />
            <String HPOS="1210" VPOS="1895" HEIGHT="40" WIDTH="98" ID="PAG_677_ST000128" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000108" HPOS="1308" VPOS="1896" WIDTH="28" />
            <String HPOS="1336" VPOS="1896" HEIGHT="39" WIDTH="114" ID="PAG_677_ST000129" WC="1" CONTENT="Ebbe" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000109" HPOS="1450" VPOS="1896" WIDTH="14" />
            <String HPOS="1464" VPOS="1896" HEIGHT="41" WIDTH="165" ID="PAG_677_ST000130" WC="0.97" CONTENT="Kalnæs" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000110" HPOS="1629" VPOS="1897" WIDTH="18" />
            <String HPOS="1647" VPOS="1897" HEIGHT="51" WIDTH="106" ID="PAG_677_ST000131" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000111" HPOS="1753" VPOS="1898" WIDTH="35" />
            <String HPOS="1788" VPOS="1898" HEIGHT="40" WIDTH="143" ID="PAG_677_ST000132" WC="1" CONTENT="Vibeke" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000112" HPOS="1931" VPOS="1898" WIDTH="13" />
            <String HPOS="1944" VPOS="1898" HEIGHT="41" WIDTH="227" ID="PAG_677_ST000133" WC="1" CONTENT="Peschardt" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000113" HPOS="2171" VPOS="1899" WIDTH="16" />
            <String HPOS="2187" VPOS="1899" HEIGHT="52" WIDTH="97" ID="PAG_677_ST000134" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="242" VPOS="2002" HEIGHT="60" WIDTH="1968" ID="PAG_677_TB000014" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="242" VPOS="2002" HEIGHT="60" WIDTH="1968" ID="PAG_677_TL000022" STYLEREFS="TXT_T_9_I">
            <String HPOS="242" VPOS="2003" HEIGHT="41" WIDTH="129" ID="PAG_677_ST000135" WC="1" CONTENT="Søren" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000114" HPOS="371" VPOS="2002" WIDTH="14" />
            <String HPOS="385" VPOS="2002" HEIGHT="53" WIDTH="194" ID="PAG_677_ST000136" WC="1" CONTENT="Kolstrup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000115" HPOS="579" VPOS="2003" WIDTH="18" />
            <String HPOS="597" VPOS="2003" HEIGHT="52" WIDTH="94" ID="PAG_677_ST000137" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000116" HPOS="691" VPOS="2005" WIDTH="30" />
            <String HPOS="721" VPOS="2005" HEIGHT="39" WIDTH="116" ID="PAG_677_ST000138" WC="0.99" CONTENT="Hans" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000117" HPOS="837" VPOS="2004" WIDTH="17" />
            <String HPOS="854" VPOS="2004" HEIGHT="41" WIDTH="207" ID="PAG_677_ST000139" WC="1" CONTENT="Christian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000118" HPOS="1061" VPOS="2004" WIDTH="13" />
            <String HPOS="1074" VPOS="2004" HEIGHT="42" WIDTH="182" ID="PAG_677_ST000140" WC="1" CONTENT="Schmidt" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000119" HPOS="1256" VPOS="2005" WIDTH="16" />
            <String HPOS="1272" VPOS="2005" HEIGHT="52" WIDTH="63" ID="PAG_677_ST000141" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000120" HPOS="1335" VPOS="2006" WIDTH="31" />
            <String HPOS="1366" VPOS="2006" HEIGHT="40" WIDTH="122" ID="PAG_677_ST000142" WC="0.99" CONTENT="Bodil" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000121" HPOS="1488" VPOS="2006" WIDTH="16" />
            <String HPOS="1504" VPOS="2006" HEIGHT="41" WIDTH="103" ID="PAG_677_ST000143" WC="0.84" CONTENT="Thran" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000122" HPOS="1607" VPOS="2006" WIDTH="1" />
            <String HPOS="1607" VPOS="2006" HEIGHT="41" WIDTH="52" ID="PAG_677_ST000144" WC="0.84" CONTENT="e" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000123" HPOS="1659" VPOS="2007" WIDTH="17" />
            <String HPOS="1676" VPOS="2007" HEIGHT="52" WIDTH="64" ID="PAG_677_ST000145" WC="0.51" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000124" HPOS="1740" VPOS="2009" WIDTH="43" />
            <String HPOS="1783" VPOS="2009" HEIGHT="51" WIDTH="154" ID="PAG_677_ST000146" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000125" HPOS="1937" VPOS="2008" WIDTH="21" />
            <String HPOS="1958" VPOS="2008" HEIGHT="42" WIDTH="172" ID="PAG_677_ST000147" WC="1" CONTENT="Winther" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000126" HPOS="2130" VPOS="2009" WIDTH="17" />
            <String HPOS="2147" VPOS="2009" HEIGHT="53" WIDTH="63" ID="PAG_677_ST000148" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="253" VPOS="2114" HEIGHT="59" WIDTH="1946" ID="PAG_677_TB000015" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="253" VPOS="2114" HEIGHT="59" WIDTH="1946" ID="PAG_677_TL000023" STYLEREFS="TXT_T_9_I">
            <String HPOS="253" VPOS="2115" HEIGHT="40" WIDTH="99" ID="PAG_677_ST000149" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000127" HPOS="352" VPOS="2114" WIDTH="22" />
            <String HPOS="374" VPOS="2114" HEIGHT="52" WIDTH="161" ID="PAG_677_ST000150" WC="1" CONTENT="Vibjerg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000128" HPOS="535" VPOS="2114" WIDTH="15" />
            <String HPOS="550" VPOS="2114" HEIGHT="52" WIDTH="64" ID="PAG_677_ST000151" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000129" HPOS="614" VPOS="2116" WIDTH="30" />
            <String HPOS="644" VPOS="2116" HEIGHT="40" WIDTH="208" ID="PAG_677_ST000152" WC="1" CONTENT="Henriette" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000130" HPOS="852" VPOS="2117" WIDTH="14" />
            <String HPOS="866" VPOS="2117" HEIGHT="50" WIDTH="111" ID="PAG_677_ST000153" WC="1" CONTENT="Kjær" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000131" HPOS="977" VPOS="2115" WIDTH="17" />
            <String HPOS="994" VPOS="2115" HEIGHT="53" WIDTH="101" ID="PAG_677_ST000154" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000132" HPOS="1095" VPOS="2116" WIDTH="33" />
            <String HPOS="1128" VPOS="2116" HEIGHT="41" WIDTH="127" ID="PAG_677_ST000155" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000133" HPOS="1255" VPOS="2118" WIDTH="33" />
            <String HPOS="1288" VPOS="2118" HEIGHT="39" WIDTH="108" ID="PAG_677_ST000156" WC="0.98" CONTENT="Gitte" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000134" HPOS="1396" VPOS="2117" WIDTH="13" />
            <String HPOS="1409" VPOS="2117" HEIGHT="53" WIDTH="181" ID="PAG_677_ST000157" WC="1" CONTENT="Seeberg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000135" HPOS="1590" VPOS="2118" WIDTH="11" />
            <String HPOS="1601" VPOS="2118" HEIGHT="54" WIDTH="105" ID="PAG_677_ST000158" WC="0.87" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000136" HPOS="1706" VPOS="2119" WIDTH="28" />
            <String HPOS="1734" VPOS="2119" HEIGHT="41" WIDTH="109" ID="PAG_677_ST000159" WC="0.99" CONTENT="Arne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000137" HPOS="1843" VPOS="2119" WIDTH="15" />
            <String HPOS="1858" VPOS="2119" HEIGHT="42" WIDTH="224" ID="PAG_677_ST000160" WC="0.85" CONTENT="Kirkelund" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000138" HPOS="2082" VPOS="2120" WIDTH="13" />
            <String HPOS="2095" VPOS="2120" HEIGHT="53" WIDTH="104" ID="PAG_677_ST000161" WC="0.55" CONTENT=",(DF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="987" VPOS="2227" HEIGHT="53" WIDTH="483" ID="PAG_677_TB000016" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="987" VPOS="2227" HEIGHT="53" WIDTH="483" ID="PAG_677_TL000024" STYLEREFS="TXT_T_9_I">
            <String HPOS="987" VPOS="2227" HEIGHT="41" WIDTH="77" ID="PAG_677_ST000162" WC="0.99" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000139" HPOS="1064" VPOS="2229" WIDTH="13" />
            <String HPOS="1077" VPOS="2229" HEIGHT="39" WIDTH="55" ID="PAG_677_ST000163" WC="1" CONTENT="M" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000140" HPOS="1132" VPOS="2228" WIDTH="18" />
            <String HPOS="1150" VPOS="2228" HEIGHT="40" WIDTH="168" ID="PAG_677_ST000164" WC="1" CONTENT="Nielsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_677_SP000141" HPOS="1318" VPOS="2229" WIDTH="18" />
            <String HPOS="1336" VPOS="2229" HEIGHT="51" WIDTH="134" ID="PAG_677_ST000165" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="178" VPOS="2380" HEIGHT="54" WIDTH="1045" ID="PAG_677_TB000017" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="178" VPOS="2380" HEIGHT="54" WIDTH="1045" ID="PAG_677_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="178" VPOS="2380" HEIGHT="40" WIDTH="144" ID="PAG_677_ST000166" WC="1" CONTENT="Frihed" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000142" HPOS="322" VPOS="2382" WIDTH="15" />
            <String HPOS="337" VPOS="2382" HEIGHT="39" WIDTH="108" ID="PAG_677_ST000167" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000143" HPOS="445" VPOS="2381" WIDTH="16" />
            <String HPOS="461" VPOS="2381" HEIGHT="40" WIDTH="131" ID="PAG_677_ST000168" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000144" HPOS="592" VPOS="2381" WIDTH="17" />
            <String HPOS="609" VPOS="2381" HEIGHT="40" WIDTH="91" ID="PAG_677_ST000169" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000145" HPOS="700" VPOS="2381" WIDTH="16" />
            <String HPOS="716" VPOS="2381" HEIGHT="41" WIDTH="263" ID="PAG_677_ST000170" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000146" HPOS="979" VPOS="2382" WIDTH="15" />
            <String HPOS="994" VPOS="2382" HEIGHT="40" WIDTH="12" ID="PAG_677_ST000171" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_677_SP000147" HPOS="1006" VPOS="2382" WIDTH="16" />
            <String HPOS="1022" VPOS="2382" HEIGHT="52" WIDTH="201" ID="PAG_677_ST000172" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>